/********* IReX window border imageclasses **********/

/****************** IReX Title Bars *****************/

__ICLASS __BGN
  __NAME TB_H
  __NORMAL "borders/common/images/tbh_n.png"
  __EDGE_SCALING 2 2 2 2
  __CLICKED "borders/common/images/tbh_n.png"
  __EDGE_SCALING 2 2 2 2
  __NORMAL_ACTIVE "borders/common/images/tbh_h.png"
  __EDGE_SCALING 2 2 2 2
  __CLICKED_ACTIVE "borders/common/images/tbh_c.png"
  __PADDING 3 3 2 3
  __EDGE_SCALING 2 2 2 2
__END

__ICLASS __BGN
  __NAME TB_V
  __NORMAL "borders/common/images/tbv_n.png"
  __EDGE_SCALING 2 2 2 2
  __CLICKED "borders/common/images/tbv_n.png"
  __EDGE_SCALING 2 2 2 2
  __NORMAL_ACTIVE "borders/common/images/tbv_h.png"
  __EDGE_SCALING 2 2 2 2
  __CLICKED_ACTIVE "borders/common/images/tbv_c.png"
  __PADDING 6 10 5 2
  __EDGE_SCALING 2 2 2 2
__END

/************ Default IReX window corners *************/

__ICLASS __BGN
  __NAME R_TL
  __NORMAL "borders/common/images/r_tl_n.png"
  __CLICKED "borders/common/images/r_tl_n.png"
  __NORMAL_ACTIVE "borders/common/images/r_tl_h.png"
  __CLICKED_ACTIVE "borders/common/images/r_tl_h.png"
__END

__ICLASS __BGN
  __NAME R_TR
  __NORMAL "borders/common/images/r_tr_n.png"
  __CLICKED "borders/common/images/r_tr_n.png"
  __NORMAL_ACTIVE "borders/common/images/r_tr_h.png"
  __CLICKED_ACTIVE "borders/common/images/r_tr_h.png"
__END

__ICLASS __BGN
  __NAME R_BR
  __NORMAL "borders/common/images/r_br_n.png"
  __CLICKED "borders/common/images/r_br_n.png"
  __NORMAL_ACTIVE "borders/common/images/r_br_h.png"
  __CLICKED_ACTIVE "borders/common/images/r_br_h.png"
__END

__ICLASS __BGN
  __NAME R_BL
  __NORMAL "borders/common/images/r_bl_n.png"
  __CLICKED "borders/common/images/r_bl_n.png"
  __NORMAL_ACTIVE "borders/common/images/r_bl_h.png"
  __CLICKED_ACTIVE "borders/common/images/r_bl_h.png"
__END

/************ Minimal IReX window corners *************/

__ICLASS __BGN
  __NAME RMIN_TL
  __NORMAL "borders/common/images/rmin_tl_n.png"
  __CLICKED "borders/common/images/rmin_tl_n.png"
  __NORMAL_ACTIVE "borders/common/images/rmin_tl_h.png"
  __CLICKED_ACTIVE "borders/common/images/rmin_tl_h.png"
__END

__ICLASS __BGN
  __NAME RMIN_TR
  __NORMAL "borders/common/images/rmin_tr_n.png"
  __CLICKED "borders/common/images/rmin_tr_n.png"
  __NORMAL_ACTIVE "borders/common/images/rmin_tr_h.png"
  __CLICKED_ACTIVE "borders/common/images/rmin_tr_h.png"
__END

__ICLASS __BGN
  __NAME RMIN_BR
  __NORMAL "borders/common/images/rmin_br_n.png"
  __CLICKED "borders/common/images/rmin_br_n.png"
  __NORMAL_ACTIVE "borders/common/images/rmin_br_h.png"
  __CLICKED_ACTIVE "borders/common/images/rmin_br_h.png"
__END

__ICLASS __BGN
  __NAME RMIN_BL
  __NORMAL "borders/common/images/rmin_bl_n.png"
  __CLICKED "borders/common/images/rmin_bl_n.png"
  __NORMAL_ACTIVE "borders/common/images/rmin_bl_h.png"
  __CLICKED_ACTIVE "borders/common/images/rmin_bl_h.png"
__END

/************ IReX menu imageclasses *************/


__ICLASS __BGN
  __NAME TB_H_MENU
  __NORMAL "borders/common/images/tbh_h.png"
  __EDGE_SCALING 2 2 2 2
  __CLICKED "borders/common/images/tbh_h.png"
  __EDGE_SCALING 2 2 2 2
  __NORMAL_ACTIVE "borders/common/images/tbh_h.png"
  __EDGE_SCALING 2 2 2 2
  __CLICKED_ACTIVE "borders/common/images/tbh_c.png"
  __PADDING 3 3 2 3
  __EDGE_SCALING 2 2 2 2
__END

__ICLASS __BGN
  __NAME RMIN_TL_MENU
  __NORMAL "borders/common/images/rmin_tl_h.png"
  __CLICKED "borders/common/images/rmin_tl_h.png"
  __NORMAL_ACTIVE "borders/common/images/rmin_tl_h.png"
  __CLICKED_ACTIVE "borders/common/images/rmin_tl_h.png"
__END

__ICLASS __BGN
  __NAME RMIN_TR_MENU
  __NORMAL "borders/common/images/rmin_tr_h.png"
  __CLICKED "borders/common/images/rmin_tr_h.png"
  __NORMAL_ACTIVE "borders/common/images/rmin_tr_h.png"
  __CLICKED_ACTIVE "borders/common/images/rmin_tr_h.png"
__END

__ICLASS __BGN
  __NAME RMIN_BR_MENU
  __NORMAL "borders/common/images/rmin_br_h.png"
  __CLICKED "borders/common/images/rmin_br_h.png"
  __NORMAL_ACTIVE "borders/common/images/rmin_br_h.png"
  __CLICKED_ACTIVE "borders/common/images/rmin_br_h.png"
__END

__ICLASS __BGN
  __NAME RMIN_BL_MENU
  __NORMAL "borders/common/images/rmin_bl_h.png"
  __CLICKED "borders/common/images/rmin_bl_h.png"
  __NORMAL_ACTIVE "borders/common/images/rmin_bl_h.png"
  __CLICKED_ACTIVE "borders/common/images/rmin_bl_h.png"
__END

__ICLASS __BGN
  __NAME SHADED_BASE_MENU
  __NORMAL "borders/common/images/shaded_base_h.png"
  __CLICKED "borders/common/images/shaded_base_h.png"
  __NORMAL_ACTIVE "borders/common/images/shaded_base_h.png"
  __CLICKED_ACTIVE "borders/common/images/shaded_base_h.png"
__END

__ICLASS __BGN
  __NAME TBHL_SHADED_MENU
  __NORMAL "borders/common/images/shaded_tbl_h.png"
  __CLICKED "borders/common/images/shaded_tbl_h.png"
  __NORMAL_ACTIVE "borders/common/images/shaded_tbl_h.png"
  __CLICKED_ACTIVE "borders/common/images/shaded_tbl_h.png"
__END

__ICLASS __BGN
  __NAME TBHR_SHADED_MENU
  __NORMAL "borders/common/images/shaded_tbr_h.png"
  __CLICKED "borders/common/images/shaded_tbr_h.png"
  __NORMAL_ACTIVE "borders/common/images/shaded_tbr_h.png"
  __CLICKED_ACTIVE "borders/common/images/shaded_tbr_h.png"
__END

__ICLASS __BGN
  __NAME HORZ_E_MENU
  __NORMAL "borders/common/images/r_horz_h.png"
  __EDGE_SCALING 1 1 1 1
  __CLICKED "borders/common/images/r_horz_h.png"
  __EDGE_SCALING 1 1 1 1
  __NORMAL_ACTIVE "borders/common/images/r_horz_h.png"
  __EDGE_SCALING 1 1 1 1
  __CLICKED_ACTIVE "borders/common/images/r_horz_h.png"
 __EDGE_SCALING 1 1 1 1
__END

__ICLASS __BGN
  __NAME VERT_E_MENU
  __NORMAL "borders/common/images/r_vert_h.png"
  __EDGE_SCALING 1 1 1 1
  __CLICKED "borders/common/images/r_vert_h.png"
  __EDGE_SCALING 1 1 1 1
  __NORMAL_ACTIVE "borders/common/images/r_vert_h.png"
  __EDGE_SCALING 1 1 1 1
  __CLICKED_ACTIVE "borders/common/images/r_vert_h.png"
  __EDGE_SCALING 1 1 1 1
__END

/************ IReX window edges *************/

__ICLASS __BGN
  __NAME HORZ_E
  __NORMAL "borders/common/images/r_horz_n.png"
  __EDGE_SCALING 1 1 1 1
  __CLICKED "borders/common/images/r_horz_n.png"
  __EDGE_SCALING 1 1 1 1
  __NORMAL_ACTIVE "borders/common/images/r_horz_h.png"
  __EDGE_SCALING 1 1 1 1
  __CLICKED_ACTIVE "borders/common/images/r_horz_h.png"
 __EDGE_SCALING 1 1 1 1
__END

__ICLASS __BGN
  __NAME VERT_E
  __NORMAL "borders/common/images/r_vert_n.png"
  __EDGE_SCALING 1 1 1 1
  __CLICKED "borders/common/images/r_vert_n.png"
  __EDGE_SCALING 1 1 1 1
  __NORMAL_ACTIVE "borders/common/images/r_vert_h.png"
  __EDGE_SCALING 1 1 1 1
  __CLICKED_ACTIVE "borders/common/images/r_vert_h.png"
  __EDGE_SCALING 1 1 1 1
__END

/************ IReX pager imageclasses *************/

__ICLASS __BGN
  __NAME HORZ_E_PAGER
  __NORMAL "borders/common/images/r_horz_h.png"
  __EDGE_SCALING 1 1 1 1
  __CLICKED "borders/common/images/r_horz_h.png"
  __EDGE_SCALING 1 1 1 1
  __NORMAL_ACTIVE "borders/common/images/r_horz_h.png"
  __EDGE_SCALING 1 1 1 1
  __CLICKED_ACTIVE "borders/common/images/r_horz_h.png"
 __EDGE_SCALING 1 1 1 1
__END

__ICLASS __BGN
  __NAME VERT_E_PAGER
  __NORMAL "borders/common/images/r_vert_h.png"
  __EDGE_SCALING 1 1 1 1
  __CLICKED "borders/common/images/r_vert_h.png"
  __EDGE_SCALING 1 1 1 1
  __NORMAL_ACTIVE "borders/common/images/r_vert_h.png"
  __EDGE_SCALING 1 1 1 1
  __CLICKED_ACTIVE "borders/common/images/r_vert_h.png"
  __EDGE_SCALING 1 1 1 1
__END

__ICLASS __BGN
  __NAME RMIN_TL_PAGER
  __NORMAL "borders/common/images/rmin_tl_h.png"
  __CLICKED "borders/common/images/rmin_tl_h.png"
  __NORMAL_ACTIVE "borders/common/images/rmin_tl_h.png"
  __CLICKED_ACTIVE "borders/common/images/rmin_tl_h.png"
__END

__ICLASS __BGN
  __NAME RMIN_TR_PAGER
  __NORMAL "borders/common/images/rmin_tr_h.png"
  __CLICKED "borders/common/images/rmin_tr_h.png"
  __NORMAL_ACTIVE "borders/common/images/rmin_tr_h.png"
  __CLICKED_ACTIVE "borders/common/images/rmin_tr_h.png"
__END

__ICLASS __BGN
  __NAME RMIN_BR_PAGER
  __NORMAL "borders/common/images/rmin_br_h.png"
  __CLICKED "borders/common/images/rmin_br_h.png"
  __NORMAL_ACTIVE "borders/common/images/rmin_br_h.png"
  __CLICKED_ACTIVE "borders/common/images/rmin_br_h.png"
__END

__ICLASS __BGN
  __NAME RMIN_BL_PAGER
  __NORMAL "borders/common/images/rmin_bl_h.png"
  __CLICKED "borders/common/images/rmin_bl_h.png"
  __NORMAL_ACTIVE "borders/common/images/rmin_bl_h.png"
  __CLICKED_ACTIVE "borders/common/images/rmin_bl_h.png"
__END

/************ IReX window buttons *************/

__ICLASS __BGN
  __NAME B_MAX
  __NORMAL "borders/common/images/b_max_n.png"
  __CLICKED "borders/common/images/b_max_c.png"
  __NORMAL_ACTIVE "borders/common/images/b_max_h.png"
  __CLICKED_ACTIVE "borders/common/images/b_max_c.png"
__END

__ICLASS __BGN
  __NAME B_ICON
  __NORMAL "borders/common/images/b_icon_n.png"
  __CLICKED "borders/common/images/b_icon_c.png"
  __NORMAL_ACTIVE "borders/common/images/b_icon_h.png"
  __CLICKED_ACTIVE "borders/common/images/b_icon_c.png"
__END

__ICLASS __BGN
  __NAME B_KILL
  __NORMAL "borders/common/images/b_kill_n.png"
  __CLICKED "borders/common/images/b_kill_c.png"
  __NORMAL_ACTIVE "borders/common/images/b_kill_h.png"
  __CLICKED_ACTIVE "borders/common/images/b_kill_c.png"
__END

/************ IReX titlebar edge pieces *************/

__ICLASS __BGN
  __NAME TBHL_SHADED
  __NORMAL "borders/common/images/shaded_tbl_n.png"
  __CLICKED "borders/common/images/shaded_tbl_n.png"
  __NORMAL_ACTIVE "borders/common/images/shaded_tbl_h.png"
  __CLICKED_ACTIVE "borders/common/images/shaded_tbl_h.png"
__END

__ICLASS __BGN
  __NAME TBHR_SHADED
  __NORMAL "borders/common/images/shaded_tbr_n.png"
  __CLICKED "borders/common/images/shaded_tbr_n.png"
  __NORMAL_ACTIVE "borders/common/images/shaded_tbr_h.png"
  __CLICKED_ACTIVE "borders/common/images/shaded_tbr_h.png"
__END

__ICLASS __BGN
  __NAME TBVL_SHADED
  __NORMAL "borders/common/images/shaded_tbl_n.png"
  __CLICKED "borders/common/images/shaded_tbl_n.png"
  __NORMAL_ACTIVE "borders/common/images/shaded_tbl_h.png"
  __CLICKED_ACTIVE "borders/common/images/shaded_tbl_h.png"
__END

__ICLASS __BGN
  __NAME TBVR_SHADED
  __NORMAL "borders/common/images/shaded_tbr_n.png"
  __CLICKED "borders/common/images/shaded_tbr_n.png"
  __NORMAL_ACTIVE "borders/common/images/shaded_tbr_h.png"
  __CLICKED_ACTIVE "borders/common/images/shaded_tbr_h.png"
__END

/************ IReX window decoratives *************/

__ICLASS __BGN
  __NAME SHADED_BASE
  __NORMAL "borders/common/images/shaded_base_n.png"
  __CLICKED "borders/common/images/shaded_base_n.png"
  __NORMAL_ACTIVE "borders/common/images/shaded_base_h.png"
  __CLICKED_ACTIVE "borders/common/images/shaded_base_h.png"
__END

__ICLASS __BGN
  __NAME SHADED_TOP
  __NORMAL "borders/common/images/shaded_top_n.png"
  __CLICKED "borders/common/images/shaded_top_n.png"
  __NORMAL_ACTIVE "borders/common/images/shaded_top_h.png"
  __CLICKED_ACTIVE "borders/common/images/shaded_top_h.png"
__END

/************ IReX titlebar text *************/

__TCLASS __BGN
  __NAME "TEXT1"
  __JUSTIFICATION 20
  
  __NORMAL "-*-helvetica-bold-o-normal-*-12-*-*-*-*-*-iso8859-1"
  __DRAWING_EFFECT __EFFECT_NONE
  __FORGROUND_COLOR 0 0 0
  __BACKGROUND_COLOR 180 180 180

  __NORMAL_ACTIVE "-*-helvetica-bold-o-normal-*-12-*-*-*-*-*-iso8859-1"
  __DRAWING_EFFECT __EFFECT_NONE
  __FORGROUND_COLOR 0 0 0
  __BACKGROUND_COLOR 255 255 255

  __NORMAL_STICKY "-*-helvetica-bold-o-normal-*-12-*-*-*-*-*-iso8859-1"
  __DRAWING_EFFECT __EFFECT_NONE
  __FORGROUND_COLOR 0 0 0
  __BACKGROUND_COLOR 180 180 180

  __NORMAL_ACTIVE_STICKY "-*-helvetica-bold-o-normal-*-12-*-*-*-*-*-iso8859-1"
  __DRAWING_EFFECT __EFFECT_NONE
  __FORGROUND_COLOR 0 0 0
  __BACKGROUND_COLOR 255 255 255
__END
